RubyGems Navigation menu

ruby-api 1.0.1

ruby api framework

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.0.3 - July 18, 2018 (7,5 KB)
  2. 1.0.2 - July 17, 2018 (7 KB)
  3. 1.0.1 - July 17, 2018 (7 KB)
Mostrar todas as versões (4)

Runtime Dependencies (6):

activesupport ~> 5.2
dry-struct ~> 0.5
dry-validation ~> 0.12
json ~> 2.1
thor ~> 0.20

Donos:

Autores:

  • Voislav Jovanovic

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 5.242

Desta versão 1.489

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: